@charset "UTF-8";

/*@font-face {
  font-family: "FontExt";
  src:url("http://app.dirrtyremixes.com/fonts/font-ext.eot");
  src:url("http://app.dirrtyremixes.com/fonts/font-ext.eot?#iefix") format("embedded-opentype"),
    url("http://app.dirrtyremixes.com/fonts/font-ext.woff") format("woff"),
    url("http://app.dirrtyremixes.com/fonts/font-ext.ttf") format("truetype"),
    url("http://app.dirrtyremixes.com/fonts/font-ext.svg#font-ext") format("svg");
  font-weight: normal;
  font-style: normal;
}*/
@font-face {
  font-family: "FontExt2";
  src:url("http://app.dirrtyremixes.com/fonts/font-ext-v2.eot");
  src:url("http://app.dirrtyremixes.com/fonts/font-ext-v2.eot?#iefix") format("embedded-opentype"),
    url("http://app.dirrtyremixes.com/fonts/font-ext-v2.woff") format("woff"),
    url("http://app.dirrtyremixes.com/fonts/font-ext-v2.ttf") format("truetype"),
    url("http://app.dirrtyremixes.com/fonts/font-ext-v2.svg#font-ext") format("svg");
  font-weight: normal;
  font-style: normal;
}

.fa {
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-ext {
	font-family: "FontExt2";
}
.fa-new {
	font-family: "FontExt2";
}
.fa.fa-new {
	font-family: "FontExt2";
}
.fa-new:before {
  content: "\e000";
}
.fa-disc:before {
  content: "\e001";
}
.fa-wav:before {
  content: "\e001";
  font-family: "FontExt2";
  vertical-align: bottom;
}
li .fa-wav:before {
  font-size: 15px;
  color: rgb(10, 74, 114);
}
span.WAV .fa-wav:before {
  font-size: 13px;
  color: rgb(10, 74, 114);
}
.fa.fa-wav {
	font-family: "proxnov-sbold";
}
.fa-ipod:before {
  content: "\e002";
}
.fa-graph-up:before {
  content: "\e003";
}
.fa-graph-side:before {
  content: "\e004";
}
.fa-artists:before {
  content: "\e005";
}

.icon-fa-document:before {
   content: "\e00a"; 
} 
 
.icon-fa-music:before {
   content: "\e00c"; 
} 
 
.icon-fa-wikipedia:before {
   content: "\e006"; 
} 
 
.icon-fa-lastfm:before {
   content: "\e007"; 
} 